
.sb-material-purple {
    
}
.sb-material-purple .search-box {
    font-style: normal;
    display: block;
    width: 100%;
    font-weight: 100;
    color: rgba(104, 104, 104, 0.55);
    box-shadow: 0 0 1px rgba(233, 233, 233, 1);
    -webkit-box-shadow: 0 0 1px rgba(233, 233, 233, 1);
    position: relative;
    overflow: hidden;
   /* padding: 11px 15px; */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #fff;
    border: none;
    outline: none;
    margin: 0;
    box-sizing: border-box;
}

.sb-material-purple .search-box-empty {
    font-style: normal;
    display: block;
    width: 100%;
    font-weight: 100;
    color: rgba(104, 104, 104, 0.55);
    box-shadow: 0 0 1px rgba(233, 233, 233, 1);
    -webkit-box-shadow: 0 0 1px rgba(233, 233, 233, 1);
    position: relative;
    overflow: hidden;
    /*padding: 11px 15px; */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #fff;
    border: none;
    outline: none;
    margin: 0;
    box-sizing: border-box;
}

.sb-material-purple .search-btn {
    background: transparent url(search.gif) no-repeat scroll 50% center;
    margin-left: 0px;
    border: none;
    padding: 14px 22px 8px 22px;
   /* background-size: 31px; */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    float: right;
    margin-top: -33px;
    margin-right: 5px;
    position: relative;
    padding: 24px 22px 15px 22px;
}

.sb-material-purple .search-btn:hover{
    background: transparent url(search.gif) no-repeat scroll 50% center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-size: 31px;}

.sb-material-purple .search-manage-btn {
    background: transparent url(manage-icn.png) no-repeat scroll right center;
    padding: 8px 11px;    
    border-left: 2px solid #ccc;
}

.sb-material-purple .portalFilter, .sb-material-purple .sbcontent-filter {
    width: 190px;
    margin: 4px 0 0 10px;
}


/* DNN 6 fix */
#Header .sb-inp {
    float: right;
    width: 240px;
    margin-top: 10px;
}